Get Run Evaluation
curl --request GET \
--url https://api.duvo.ai/v2/agent/{agentId}/runs/{runId}/evaluation \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/agent/{agentId}/runs/{runId}/evaluation"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/agent/{agentId}/runs/{runId}/evaluation', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"created_at": "<string>",
"run_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"source": "<string>",
"output": {
"data": {},
"schemaId": "<string>",
"schemaVersion": "<string>"
}
}
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Runs
Get Run Evaluation
Get the latest evaluation analysis for a specific agent run (Run).
GET
/
v2
/
agent
/
{agentId}
/
runs
/
{runId}
/
evaluation
Get Run Evaluation
Authorizations
API key authentication. Get your API key from the Duvo dashboard.
Path Parameters
The agent's unique identifier (Agent ID)
The run's unique identifier (Run ID)
Response
Default Response
Show child attributes
Show child attributes
Was this page helpful?
⌘I